Results 1 to 3 of 3

Thread: Service pack

  1. #1
    Join Date
    Nov 2003
    Posts
    68

    Unanswered: Service pack

    Hi,
    There is a problem between oracle 9.2.0.5.0 and windows 2000 sp4

  2. #2
    Join Date
    Nov 2002
    Posts
    833
    in case of what?

    9.2.0.5 requires to install Orcl 10 installer first
    in case of terminal server client their is a clash in protocol usage if administrating from remote

  3. #3
    Join Date
    Nov 2003
    Posts
    68

    service pack

    in case of compatibilities

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •